GWEN_BINDATA Struct Reference

`#include <bindata.h>`

## Data Fields

uint64_t | length
uint8_t * | pointer

## Detailed Description

Definition at line 38 of file bindata.h.

## Field Documentation

## length

uint64_t length

Definition at line 40 of file bindata.h.

## pointer

uint8_t* pointer

Definition at line 39 of file bindata.h.

The documentation for this struct was generated from the following file:

- bindata.h